
package com.tjzhxx.union.entity.request;

import java.io.Serializable;

/**
 * 描述:
 *
 * @author yanghuaxiong
 * @create 2021/9/2 8:07 AM
 */
public class SubnewworkerRequest implements Serializable {

    private String address;
    private String backsfzurl;
    private String census;
    private String city;
    private String disc;
    private String enterprisename;
    private String frontsfzurl;
    private String gender;
    private String iseightgroup;
    private String ismigrant;
    private String isstable;
    private String jobstatus;
    private String nation;
    private String openid;
    private String unionid;
    private String politic;
    private String sfzenddate;
    private String sfzid;
    private String signurl;
    private String telno;
    private String wname;

    public String getAddress() {
        return address;
    }

    public void setAddress(String address) {
        this.address = address;
    }

    public String getBacksfzurl() {
        return backsfzurl;
    }

    public void setBacksfzurl(String backsfzurl) {
        this.backsfzurl = backsfzurl;
    }

    public String getCensus() {
        return census;
    }

    public void setCensus(String census) {
        this.census = census;
    }

    public String getCity() {
        return city;
    }

    public void setCity(String city) {
        this.city = city;
    }

    public String getDisc() {
        return disc;
    }

    public void setDisc(String disc) {
        this.disc = disc;
    }

    public String getEnterprisename() {
        return enterprisename;
    }

    public void setEnterprisename(String enterprisename) {
        this.enterprisename = enterprisename;
    }

    public String getFrontsfzurl() {
        return frontsfzurl;
    }

    public void setFrontsfzurl(String frontsfzurl) {
        this.frontsfzurl = frontsfzurl;
    }

    public String getGender() {
        return gender;
    }

    public void setGender(String gender) {
        this.gender = gender;
    }

    public String getIseightgroup() {
        return iseightgroup;
    }

    public void setIseightgroup(String iseightgroup) {
        this.iseightgroup = iseightgroup;
    }

    public String getIsmigrant() {
        return ismigrant;
    }

    public void setIsmigrant(String ismigrant) {
        this.ismigrant = ismigrant;
    }

    public String getIsstable() {
        return isstable;
    }

    public void setIsstable(String isstable) {
        this.isstable = isstable;
    }

    public String getJobstatus() {
        return jobstatus;
    }

    public void setJobstatus(String jobstatus) {
        this.jobstatus = jobstatus;
    }

    public String getNation() {
        return nation;
    }

    public void setNation(String nation) {
        this.nation = nation;
    }

    public String getOpenid() {
        return openid;
    }

    public void setOpenid(String openid) {
        this.openid = openid;
    }

    public String getUnionid() {
        return unionid;
    }

    public void setUnionid(String unionid) {
        this.unionid = unionid;
    }

    public String getPolitic() {
        return politic;
    }

    public void setPolitic(String politic) {
        this.politic = politic;
    }

    public String getSfzenddate() {
        return sfzenddate;
    }

    public void setSfzenddate(String sfzenddate) {
        this.sfzenddate = sfzenddate;
    }

    public String getSfzid() {
        return sfzid;
    }

    public void setSfzid(String sfzid) {
        this.sfzid = sfzid;
    }

    public String getSignurl() {
        return signurl;
    }

    public void setSignurl(String signurl) {
        this.signurl = signurl;
    }

    public String getTelno() {
        return telno;
    }

    public void setTelno(String telno) {
        this.telno = telno;
    }

    public String getWname() {
        return wname;
    }

    public void setWname(String wname) {
        this.wname = wname;
    }

    @Override
    public String toString() {
        return "SubnewworkerRequest{" +
                "address='" + address + '\'' +
                ", backsfzurl='" + backsfzurl + '\'' +
                ", census='" + census + '\'' +
                ", city='" + city + '\'' +
                ", disc='" + disc + '\'' +
                ", enterprisename='" + enterprisename + '\'' +
                ", frontsfzurl='" + frontsfzurl + '\'' +
                ", gender='" + gender + '\'' +
                ", iseightgroup='" + iseightgroup + '\'' +
                ", ismigrant='" + ismigrant + '\'' +
                ", isstable='" + isstable + '\'' +
                ", jobstatus='" + jobstatus + '\'' +
                ", nation='" + nation + '\'' +
                ", openid='" + openid + '\'' +
                ", unionid='" + unionid + '\'' +
                ", politic='" + politic + '\'' +
                ", sfzenddate='" + sfzenddate + '\'' +
                ", sfzid='" + sfzid + '\'' +
                ", signurl='" + signurl + '\'' +
                ", telno='" + telno + '\'' +
                ", wname='" + wname + '\'' +
                '}';
    }
}
